diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/footer.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/footer.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/footer.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/footer.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 24,30 ****
  
  			<div id="site-generator">
  				<?php do_action( 'twentyeleven_credits' ); ?>
! 				<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'twentyeleven' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'twentyeleven' ); ?>" rel="generator"><?php printf( __( 'Proudly powered by %s', 'twentyeleven' ), 'WordPress' ); ?></a>
  			</div>
  	</footer><!-- #colophon -->
  </div><!-- #page -->
--- 24,30 ----
  
  			<div id="site-generator">
  				<?php do_action( 'twentyeleven_credits' ); ?>
! 				<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'twentyeleven' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'twentyeleven' ); ?>"><?php printf( __( 'Proudly powered by %s', 'twentyeleven' ), 'WordPress' ); ?></a>
  			</div>
  	</footer><!-- #colophon -->
  </div><!-- #page -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/functions.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/functions.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/functions.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/functions.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 101,107 ****
  	if ( 'dark' == $theme_options['color_scheme'] )
  		$default_background_color = '1d1d1d';
  	else
! 		$default_background_color = 'f1f1f1';
  
  	// Add support for custom backgrounds.
  	add_theme_support( 'custom-background', array(
--- 101,107 ----
  	if ( 'dark' == $theme_options['color_scheme'] )
  		$default_background_color = '1d1d1d';
  	else
! 		$default_background_color = 'e2e2e2';
  
  	// Add support for custom backgrounds.
  	add_theme_support( 'custom-background', array(
***************
*** 131,137 ****
  		// Callback used to display the header preview in the admin.
  		'admin-preview-callback' => 'twentyeleven_admin_header_image',
  	);
! 	
  	add_theme_support( 'custom-header', $custom_header_support );
  
  	if ( ! function_exists( 'get_custom_header' ) ) {
--- 131,137 ----
  		// Callback used to display the header preview in the admin.
  		'admin-preview-callback' => 'twentyeleven_admin_header_image',
  	);
! 
  	add_theme_support( 'custom-header', $custom_header_support );
  
  	if ( ! function_exists( 'get_custom_header' ) ) {
***************
*** 221,227 ****
  	// If no custom options for text are set, let's bail.
  	if ( $text_color == HEADER_TEXTCOLOR )
  		return;
! 		
  	// If we get this far, we have custom styles. Let's do this.
  	?>
  	<style type="text/css">
--- 221,227 ----
  	// If no custom options for text are set, let's bail.
  	if ( $text_color == HEADER_TEXTCOLOR )
  		return;
! 
  	// If we get this far, we have custom styles. Let's do this.
  	?>
  	<style type="text/css">
***************
*** 337,348 ****
--- 337,350 ----
  }
  add_filter( 'excerpt_length', 'twentyeleven_excerpt_length' );
  
+ if ( ! function_exists( 'twentyeleven_continue_reading_link' ) ) :
  /**
   * Returns a "Continue Reading" link for excerpts
   */
  function twentyeleven_continue_reading_link() {
  	return ' <a href="'. esc_url( get_permalink() ) . '">' . __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) . '</a>';
  }
+ endif; // twentyeleven_continue_reading_link
  
  /**
   * Replaces "[...]" (appended to automatically generated excerpts) with an ellipsis and twentyeleven_continue_reading_link().
***************
*** 373,379 ****
   * Get our wp_nav_menu() fallback, wp_page_menu(), to show a home link.
   */
  function twentyeleven_page_menu_args( $args ) {
! 	$args['show_home'] = true;
  	return $args;
  }
  add_filter( 'wp_page_menu_args', 'twentyeleven_page_menu_args' );
--- 375,382 ----
   * Get our wp_nav_menu() fallback, wp_page_menu(), to show a home link.
   */
  function twentyeleven_page_menu_args( $args ) {
! 	if ( ! isset( $args['show_home'] ) )
! 		$args['show_home'] = true;
  	return $args;
  }
  add_filter( 'wp_page_menu_args', 'twentyeleven_page_menu_args' );
***************
*** 442,452 ****
  /**
   * Display navigation to next/previous pages when applicable
   */
! function twentyeleven_content_nav( $nav_id ) {
  	global $wp_query;
  
  	if ( $wp_query->max_num_pages > 1 ) : ?>
! 		<nav id="<?php echo $nav_id; ?>">
  			<h3 class="assistive-text"><?php _e( 'Post navigation', 'twentyeleven' ); ?></h3>
  			<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'twentyeleven' ) ); ?></div>
  			<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) ); ?></div>
--- 445,455 ----
  /**
   * Display navigation to next/previous pages when applicable
   */
! function twentyeleven_content_nav( $html_id ) {
  	global $wp_query;
  
  	if ( $wp_query->max_num_pages > 1 ) : ?>
! 		<nav id="<?php echo esc_attr( $html_id ); ?>">
  			<h3 class="assistive-text"><?php _e( 'Post navigation', 'twentyeleven' ); ?></h3>
  			<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'twentyeleven' ) ); ?></div>
  			<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) ); ?></div>
***************
*** 538,544 ****
  						/* translators: 1: comment author, 2: date and time */
  						printf( __( '%1$s on %2$s <span class="says">said:</span>', 'twentyeleven' ),
  							sprintf( '<span class="fn">%s</span>', get_comment_author_link() ),
! 							sprintf( '<a href="%1$s"><time pubdate datetime="%2$s">%3$s</time></a>',
  								esc_url( get_comment_link( $comment->comment_ID ) ),
  								get_comment_time( 'c' ),
  								/* translators: 1: date, 2: time */
--- 541,547 ----
  						/* translators: 1: comment author, 2: date and time */
  						printf( __( '%1$s on %2$s <span class="says">said:</span>', 'twentyeleven' ),
  							sprintf( '<span class="fn">%s</span>', get_comment_author_link() ),
! 							sprintf( '<a href="%1$s"><time datetime="%2$s">%3$s</time></a>',
  								esc_url( get_comment_link( $comment->comment_ID ) ),
  								get_comment_time( 'c' ),
  								/* translators: 1: date, 2: time */
***************
*** 578,584 ****
   * @since Twenty Eleven 1.0
   */
  function twentyeleven_posted_on() {
! 	printf( __( '<span class="sep">Posted on </span><a href="%1$s" title="%2$s" rel="bookmark"><time class="entry-date" datetime="%3$s" pubdate>%4$s</time></a><span class="by-author"> <span class="sep"> by </span> <span class="author vcard"><a class="url fn n" href="%5$s" title="%6$s" rel="author">%7$s</a></span></span>', 'twentyeleven' ),
  		esc_url( get_permalink() ),
  		esc_attr( get_the_time() ),
  		esc_attr( get_the_date( 'c' ) ),
--- 581,587 ----
   * @since Twenty Eleven 1.0
   */
  function twentyeleven_posted_on() {
! 	printf( __( '<span class="sep">Posted on </span><a href="%1$s" title="%2$s" rel="bookmark"><time class="entry-date" datetime="%3$s">%4$s</time></a><span class="by-author"> <span class="sep"> by </span> <span class="author vcard"><a class="url fn n" href="%5$s" title="%6$s" rel="author">%7$s</a></span></span>', 'twentyeleven' ),
  		esc_url( get_permalink() ),
  		esc_attr( get_the_time() ),
  		esc_attr( get_the_date( 'c' ) ),
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/comment-bubble-dark.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/comment-bubble-dark.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/comment-bubble-dark-rtl.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/comment-bubble-dark-rtl.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/comment-bubble.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/comment-bubble.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/comment-bubble-rtl.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/comment-bubble-rtl.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/chessboard.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/chessboard.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/hanoi.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/hanoi.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/lanterns.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/lanterns.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/lanterns-thumbnail.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/lanterns-thumbnail.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/pine-cone.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/pine-cone.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/shore.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/shore.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/trolley.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/trolley.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/wheel.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/wheel.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/headers/willow.jpg and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/headers/willow.jpg differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/images/search.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/images/search.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/inc/images/content.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/inc/images/content.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/inc/images/content-sidebar.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/inc/images/content-sidebar.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/inc/images/dark.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/inc/images/dark.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/inc/images/light.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/inc/images/light.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/inc/images/sidebar-content.png and /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/inc/images/sidebar-content.png differ
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/inc/widgets.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/inc/widgets.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/inc/widgets.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/inc/widgets.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 86,92 ****
  				<?php if ( 'link' != get_post_format() ) : ?>
  
  				<li class="widget-entry-title">
! 					<a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
  					<span class="comments-link">
  						<?php comments_popup_link( __( '0 <span class="reply">comments &rarr;</span>', 'twentyeleven' ), __( '1 <span class="reply">comment &rarr;</span>', 'twentyeleven' ), __( '% <span class="reply">comments &rarr;</span>', 'twentyeleven' ) ); ?>
  					</span>
--- 86,92 ----
  				<?php if ( 'link' != get_post_format() ) : ?>
  
  				<li class="widget-entry-title">
! 					<a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
  					<span class="comments-link">
  						<?php comments_popup_link( __( '0 <span class="reply">comments &rarr;</span>', 'twentyeleven' ), __( '1 <span class="reply">comment &rarr;</span>', 'twentyeleven' ), __( '% <span class="reply">comments &rarr;</span>', 'twentyeleven' ) ); ?>
  					</span>
***************
*** 102,108 ****
  						if ( empty( $link_url ) )
  							$link_url = get_permalink();
  					?>
! 					<a href="<?php echo esc_url( $link_url ); ?>" title="<?php printf( esc_attr__( 'Link to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?>&nbsp;<span>&rarr;</span></a>
  					<span class="comments-link">
  						<?php comments_popup_link( __( '0 <span class="reply">comments &rarr;</span>', 'twentyeleven' ), __( '1 <span class="reply">comment &rarr;</span>', 'twentyeleven' ), __( '% <span class="reply">comments &rarr;</span>', 'twentyeleven' ) ); ?>
  					</span>
--- 102,108 ----
  						if ( empty( $link_url ) )
  							$link_url = get_permalink();
  					?>
! 					<a href="<?php echo esc_url( $link_url ); ?>" title="<?php echo esc_attr( sprintf( __( 'Link to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?>&nbsp;<span>&rarr;</span></a>
  					<span class="comments-link">
  						<?php comments_popup_link( __( '0 <span class="reply">comments &rarr;</span>', 'twentyeleven' ), __( '1 <span class="reply">comment &rarr;</span>', 'twentyeleven' ), __( '% <span class="reply">comments &rarr;</span>', 'twentyeleven' ) ); ?>
  					</span>
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/showcase.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/showcase.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/showcase.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/showcase.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 117,123 ****
  								else
  									$thumbnail_size = 'small-feature';
  								?>
! 								<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_post_thumbnail( $thumbnail_size ); ?></a>
  								<?php
  							}
  						?>
--- 117,123 ----
  								else
  									$thumbnail_size = 'small-feature';
  								?>
! 								<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_post_thumbnail( $thumbnail_size ); ?></a>
  								<?php
  							}
  						?>
***************
*** 147,153 ****
  							else
  								$class = '';
  				    	?>
! 						<li><a href="#featured-post-<?php echo $counter_slider; ?>" title="<?php printf( esc_attr__( 'Featuring: %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" <?php echo $class; ?>></a></li>
  					<?php endwhile;	?>
  					</ul>
  				</nav>
--- 147,153 ----
  							else
  								$class = '';
  				    	?>
! 						<li><a href="#featured-post-<?php echo $counter_slider; ?>" title="<?php echo esc_attr( sprintf( __( 'Featuring: %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" <?php echo $class; ?>></a></li>
  					<?php endwhile;	?>
  					</ul>
  				</nav>
***************
*** 196,202 ****
  					while ( $recent->have_posts() ) : $recent->the_post(); ?>
  
  						<li class="entry-title">
! 							<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
  							<span class="comments-link">
  								<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentyeleven' ) . '</span>', __( '<b>1</b> Reply', 'twentyeleven' ), __( '<b>%</b> Replies', 'twentyeleven' ) ); ?>
  							</span>
--- 196,202 ----
  					while ( $recent->have_posts() ) : $recent->the_post(); ?>
  
  						<li class="entry-title">
! 							<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
  							<span class="comments-link">
  								<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentyeleven' ) . '</span>', __( '<b>1</b> Reply', 'twentyeleven' ), __( '<b>%</b> Replies', 'twentyeleven' ) ); ?>
  							</span>
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/single.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/single.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/single.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/single.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 20,26 ****
  						<span class="nav-next"><?php next_post_link( '%link', __( 'Next <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) ); ?></span>
  					</nav><!-- #nav-single -->
  
! 					<?php get_template_part( 'content', 'single' ); ?>
  
  					<?php comments_template( '', true ); ?>
  
--- 20,26 ----
  						<span class="nav-next"><?php next_post_link( '%link', __( 'Next <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) ); ?></span>
  					</nav><!-- #nav-single -->
  
! 					<?php get_template_part( 'content-single', get_post_format() ); ?>
  
  					<?php comments_template( '', true ); ?>
  
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/404.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/404.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/404.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/404.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,29 ----
+ <?php
+ /**
+  * The template for displaying 404 pages (Not Found).
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 			<article id="post-0" class="post error404 no-results not-found">
+ 				<header class="entry-header">
+ 					<h1 class="entry-title"><?php _e( 'This is somewhat embarrassing, isn&rsquo;t it?', 'twentytwelve' ); ?></h1>
+ 				</header>
+ 
+ 				<div class="entry-content">
+ 					<p><?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'twentytwelve' ); ?></p>
+ 					<?php get_search_form(); ?>
+ 				</div><!-- .entry-content -->
+ 			</article><!-- #post-0 -->
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/archive.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/archive.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/archive.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/archive.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,63 ----
+ <?php
+ /**
+  * The template for displaying Archive pages.
+  *
+  * Used to display archive-type pages if nothing more specific matches a query.
+  * For example, puts together date-based pages if no date.php file exists.
+  *
+  * If you'd like to further customize these archive views, you may create a
+  * new template file for each specific one. For example, Twenty Twelve already
+  * has tag.php for Tag archives, category.php for Category archives, and
+  * author.php for Author archives.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<section id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 			<header class="archive-header">
+ 				<h1 class="archive-title"><?php
+ 					if ( is_day() ) :
+ 						printf( __( 'Daily Archives: %s', 'twentytwelve' ), '<span>' . get_the_date() . '</span>' );
+ 					elseif ( is_month() ) :
+ 						printf( __( 'Monthly Archives: %s', 'twentytwelve' ), '<span>' . get_the_date( _x( 'F Y', 'monthly archives date format', 'twentytwelve' ) ) . '</span>' );
+ 					elseif ( is_year() ) :
+ 						printf( __( 'Yearly Archives: %s', 'twentytwelve' ), '<span>' . get_the_date( _x( 'Y', 'yearly archives date format', 'twentytwelve' ) ) . '</span>' );
+ 					else :
+ 						_e( 'Archives', 'twentytwelve' );
+ 					endif;
+ 				?></h1>
+ 			</header><!-- .archive-header -->
+ 
+ 			<?php
+ 			/* Start the Loop */
+ 			while ( have_posts() ) : the_post();
+ 
+ 				/* Include the post format-specific template for the content. If you want to
+ 				 * this in a child theme then include a file called called content-___.php
+ 				 * (where ___ is the post format) and that will be used instead.
+ 				 */
+ 				get_template_part( 'content', get_post_format() );
+ 
+ 			endwhile;
+ 
+ 			twentytwelve_content_nav( 'nav-below' );
+ 			?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</section><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/author.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/author.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/author.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/author.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,74 ----
+ <?php
+ /**
+  * The template for displaying Author Archive pages.
+  *
+  * Used to display archive-type pages for posts by an author.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<section id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 
+ 			<?php
+ 				/* Queue the first post, that way we know
+ 				 * what author we're dealing with (if that is the case).
+ 				 *
+ 				 * We reset this later so we can run the loop
+ 				 * properly with a call to rewind_posts().
+ 				 */
+ 				the_post();
+ 			?>
+ 
+ 			<header class="archive-header">
+ 				<h1 class="archive-title"><?php printf( __( 'Author Archives: %s', 'twentytwelve' ), '<span class="vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( "ID" ) ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' ); ?></h1>
+ 			</header><!-- .archive-header -->
+ 
+ 			<?php
+ 				/* Since we called the_post() above, we need to
+ 				 * rewind the loop back to the beginning that way
+ 				 * we can run the loop properly, in full.
+ 				 */
+ 				rewind_posts();
+ 			?>
+ 
+ 			<?php twentytwelve_content_nav( 'nav-above' ); ?>
+ 
+ 			<?php
+ 			// If a user has filled out their description, show a bio on their entries.
+ 			if ( get_the_author_meta( 'description' ) ) : ?>
+ 			<div class="author-info">
+ 				<div class="author-avatar">
+ 					<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentytwelve_author_bio_avatar_size', 60 ) ); ?>
+ 				</div><!-- .author-avatar -->
+ 				<div class="author-description">
+ 					<h2><?php printf( __( 'About %s', 'twentytwelve' ), get_the_author() ); ?></h2>
+ 					<p><?php the_author_meta( 'description' ); ?></p>
+ 				</div><!-- .author-description	-->
+ 			</div><!-- .author-info -->
+ 			<?php endif; ?>
+ 
+ 			<?php /* Start the Loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentytwelve_content_nav( 'nav-below' ); ?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</section><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/category.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/category.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/category.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/category.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,51 ----
+ <?php
+ /**
+  * The template for displaying Category pages.
+  *
+  * Used to display archive-type pages for posts in a category.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<section id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 			<header class="archive-header">
+ 				<h1 class="archive-title"><?php printf( __( 'Category Archives: %s', 'twentytwelve' ), '<span>' . single_cat_title( '', false ) . '</span>' ); ?></h1>
+ 
+ 			<?php if ( category_description() ) : // Show an optional category description ?>
+ 				<div class="archive-meta"><?php echo category_description(); ?></div>
+ 			<?php endif; ?>
+ 			</header><!-- .archive-header -->
+ 
+ 			<?php
+ 			/* Start the Loop */
+ 			while ( have_posts() ) : the_post();
+ 
+ 				/* Include the post format-specific template for the content. If you want to
+ 				 * this in a child theme then include a file called called content-___.php
+ 				 * (where ___ is the post format) and that will be used instead.
+ 				 */
+ 				get_template_part( 'content', get_post_format() );
+ 
+ 			endwhile;
+ 
+ 			twentytwelve_content_nav( 'nav-below' );
+ 			?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</section><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
